.lp_wrap img {
	width: 100%;
	display: block;
}
.lp_wrap a:hover{
	text-decoration: none;
}
.lp_wrap hr{
	margin: 6rem 0;
	background: #707070;
}
.lp_wrap hr .hr_bottom{
	margin-bottom: 0;
}
.fs-l-main, .fs-l-main, .fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}
#fs_CustomPage .fs-l-main {
	padding: 0;
}
.fs-c-breadcrumb__listItem {
	display: inline;
}

/* css */
:root {
	--noto: "Noto Sans JP", sans-serif;
	--color_main: #2e2e2e;
	--shadow: drop-shadow(.2em .2em 2em rgba(222,227,229,.7));
	--width: 1200px;
}
@media screen and (max-width: 1380px) {
	:root {
		--width: 92%;
	}
}

.pc_only {
	display: block;
}
@media screen and (max-width: 768px) {
	.pc_only {
		display: none;
	}
}

.sp_only {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
}

.lp_wrap {
	margin: 0 auto;
	font-weight: 400;
	font-family: var(--noto);
}
@media screen and (max-width: 1380px) {
}
@media screen and (max-width: 768px) {
}
.lp_wrap * {
	line-height: 1em;
	font-feature-settings: "palt";
	font-family: var(--font);
	color: var(--color_main);
	font-size: 62.5%;
	line-height: 1.7;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}


/*共通*/
.content-wrap{
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 10rem 0;
}
@media screen and (max-width:768px){
	.content-wrap{
		padding: 6rem 0.5rem;
	}
} 
@media screen and (max-width:500px){
	.content-wrap{
		padding: 4rem 0.5rem;
	}
} 

/*コンテンツ部分*/

.lead_text{
	font-size: 2rem;
	letter-spacing: .1em;
	color: #000;
}
.nav_list{
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav_list .nav_listitem{
	width: calc(100% / 4);
	border: 1px solid #b5b5b5;
	text-align: center;
}
.nav_list .nav_listitem a p{
	width: 100%;
	font-size: 2rem;
	background-color: #FFF;
	color: #000;
	padding: 2rem 0;
}
.nav_list .nav_listitem a p:hover{
	background-color: #e52319;
	color: #fff;
}
@media screen and (max-width:768px){
	.lead_text,
	.nav_list .nav_listitem a p{
	font-size: 1.6rem;
}
}
@media screen and (max-width:500px){
	.lead_text,
	.nav_list .nav_listitem a p{
	font-size: 1.4rem;
}
}
/*商品*/
.ttl_pattern{
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.content_ttl{
	position: relative;
	display: inline-block;
	font-size: 7rem;
	font-weight: 500;
	text-align: center;
	line-height: 1;
	margin-bottom: 3rem;
	font-family: dnp-shuei-mincho-pr6n, sans-serif;
}

.ttl_icon {
    width: 10%;
	margin-bottom: 1.5rem;
}
#Content01 .ttl_icon{
	margin-bottom: 3rem;
}
.content_ttl .min{
	font-size: 80%;
	font-family: dnp-shuei-mincho-pr6n, sans-serif;
}
.content_ttl .content_subttl{
	font-size: 2.6rem;
	color: #e52319;
	text-align: center;
	display: block;
	line-height: 1.5;
	font-family: dnp-shuei-mincho-pr6n, sans-serif;
}
.content_lead{
	font-size: 1.8rem;
	text-align: center;
	font-weight: 500;
	margin-bottom: 6rem;
}
.content_btnarea .content_lead{
	margin-bottom: 3rem;
}
.content_flex{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap:0rem;
}
.content_img{
	width: 50%;
}
.content_info{
	width: 50%;
}
.content_info{
	padding: 3rem 0 0;
}
.content_img img{
	width: 60%;
	margin: 0 auto;
}
.info_ttl{
	font-size: 3.2rem;
	text-align: left;
	margin-bottom: 3rem;
	font-weight: 600;
	font-family: dnp-shuei-mincho-pr6n, sans-serif;
}
.info_text{
	font-size: 1.6rem;
	text-align: left;
}
.click_btn{
	font-size: 1.8rem;
	text-align: center;
	max-width: 250px;
	width: 100%;
	border: 1px solid #b5b5b5;
	background-color: #FFF;
	color: #000;
	padding: 1rem 0;
	margin-top: 3rem;
}
.click_btn:hover{
	border: 1px solid #e52319;
	background-color: #e52319;
	color: #FFF;
}

@media screen and (max-width:768px){
	.content_ttl{
		font-size: 4rem;
	}
	.ttl_icon {
    width: 10%;
}
}
@media screen and (max-width:500px){
	.ttl_icon {
    width: 20%;
}

	.content_ttl .content_subttl{
		font-size: 2rem;
	}
	
	.content_lead{
		font-size: 1.4rem;
	}
	.content_img{
		width: 40%;
	}
	.content_info{
		width: 60%;
	}
	.content_info{
		padding: 0 0;
	}
	.info_ttl{
		font-size: 2.4rem;
		margin-bottom: 1rem;

	}
	.click_btn{
		margin-top: 2rem;
		font-size: 1.6rem;
		width: 80%;
		margin-right: auto;
	}
}
@media screen and (max-width:500px){
	.content_ttl{
		font-size: 3.6rem;
	}

	.info_ttl{
		font-size: 2rem;
	}
	.content_lead{
	
		font-size: 1.4rem;
	}
	.info_text,
	.click_btn{
		font-size: 1.2rem;
	}
	
}
/*コハゼ*/
.kohaze{
	display: flex;
	justify-content: flex-start;
	gap: 2rem;
	margin-top: 3rem;
}
.kohaze.pc_only{
	display: flex;
}
.kohaze_type{
	width: calc(100% / 2);
}
.kohaze_list{
	width: 100%;
}
.kohaze_listitem{
	width: 100%;
	border: 1px solid #b5b5b5;
	margin-bottom: 2rem;
}
.kohaze_listitem p{
	width: 100%;
	font-size: 1.6rem;
	text-align: center;
	color: #000;
	background-color: #FFF;
	padding: 1rem 0;
}
.kohaze_listitem p:hover{
	color: #FFF;
	background-color: #e52319;
}
.kohaze_listitem:last-child{
	margin-bottom: 0;
}

.kohaze_listitem.kohaze_ttl{ 
	width: 100%;
}
.kohaze_ttl p{ 
	color: #fff;
	background-color: #000;
	padding: 0.5rem 0;
}
.kohaze.sp_only{
	display: none;
}
@media screen and (max-width:768px){
	.kohaze{
		gap:0.5rem;
	}
	.kohaze_listitem{
		margin-bottom: 0.5rem;
	}
	.kohaze_listitem p{
		font-size: 1.4rem;
	}
}
@media screen and (max-width:500px){
	.kohaze.sp_only{
		display: flex;
	}
	.kohaze.pc_only{
		display: none;
	}
	.kohaze_listitem p{
		font-size: 1.2rem;
	}
}
.content_btn{
	margin: 0 auto 3rem;
	border: 1px solid #b5b5b5;
	color: #000;
	background-color: #FFF;
	font-size: 3rem;
	text-align: center;
	width: 60%;
	padding: 1rem 0;
}
.content_btnarea .content_btn{
	width: 60%;
	font-size: 1.8rem;
}
.content_btn:hover{
	color: #FFF;
	background-color: #e52319;
}
.content_btn.mb0{
	margin-bottom: 0;
}
@media screen and (max-width:768px){
	.content_btn{
		font-size: 1.8rem;
	}
	.content_btnarea .content_btn{
		width: 80%;
		font-size: 1.8rem;
	}
}
.mb20{
	margin-bottom: 4rem;
}